Subject: [Mg-t] Windlace

From: Rick Lindsay <[email-masked]>
Date: Fri, 21 Nov 2014 06:50:44 -0600

...or however that word is spelled!

Hi Friends,

A bit of advice would be appreciated, please. This weekend I hope to mount the wings and running boards on my TD. They have already been trial-fitted and verified that the tub is correctly positioned on the frame. The question I ask is with regard to the welt that goes between the wings, boards and body.

Did you 'stick' it in place with tape or adhesive, or did you just pinch it between the panels? My plan is to install loosely, the front and rear wings, along with the running board, attach the wings to the running board and then secure the assembly to the tub and frame. Sound about right? And yes, I have the appropriate molding and spacers for the running board attachment.B 

Your sage council, please?

-rick, '53 TD
______________________________________________

[email-masked]
Archive: http://www.team.net/archive